%
% Para obtener bibentries limpias y estandarizadas se recomienda el uso
% del recurso web:
%  - https://www.doi2bib.org/

@article{Caballero2019,
    doi = {10.1016/j.jmbbm.2019.06.017},
    url = {https://doi.org/10.1016/j.jmbbm.2019.06.017},
    year = {2019},
    month = oct,
    publisher = {Elsevier {BV}},
    volume = {98},
    pages = {225--234},
    author = {Daniel Enrique Caballero and Florencia Montini-Ballarin and Juan Manuel Gimenez and Santiago Adri{\'{a}}n Urquiza},
    title = {Multiscale constitutive model with progressive recruitment for nanofibrous scaffolds},
    journal = {Journal of the Mechanical Behavior of Biomedical Materials}
}

@article{Biocca2021,
    doi = {10.1007/s00466-021-02101-6},
    url = {https://doi.org/10.1007/s00466-021-02101-6},
    year = {2021},
    publisher = {Springer Science and Business Media {LLC}},
    author = {N. Biocca and P.~ J. Blanco and D.~E. Caballero and J.~M. Gimenez and G.~E. Carr and S.~ A. Urquiza},
    title = {A biologically-inspired mesh optimizer based on pseudo-material remodeling},
    journal = {Computational Mechanics},
    month = oct,
}
